IPB

Welcome Guest ( Log In | Register )

> foobar2000 General Forum Rules

This is NOT a tech support forum.
Tech support questions go to foobar2000 Tech Support forum instead.

See also: Hydrogenaudio Terms of Service.

 
Reply to this topicStart new topic
Dumb Question: using old themes on v1.0
steagle
post Jan 21 2010, 21:42
Post #1





Group: Members
Posts: 19
Joined: 21-January 10
From: Los Angeles, CA
Member No.: 77374



It's been awhile since I last configured foobar2000 with custom components and themes, so excuse my noobness with this question. I just installed v1.0 on Windows 7 and got all the incompatibility error messages with some 3rd party components I had copied over for a custom theme. I read in the main V1.0 thread that the components have to be updated with the new SDK. Can I do that myself, or do the designers have to recompile their components and then reupload them to their websites? If I can do it, what is the process for doing that - a link to a thread already discussing this would be most helpful. Thanks in advance...
Go to the top of the page
+Quote Post
Yirkha
post Jan 21 2010, 22:06
Post #2





Group: FB2K Moderator
Posts: 2359
Joined: 30-November 07
Member No.: 49158



QUOTE (steagle @ Jan 21 2010, 21:42) *
Can I do that myself, or do the designers have to recompile their components and then reupload them to their websites?
The latter. The forum search here should be helpful to see the current status, you should easily learn about the new version, component's successor or that it's just lost in time.


--------------------
Full-quoting makes you scroll past the same junk over and over.
Go to the top of the page
+Quote Post
steagle
post Jan 21 2010, 22:21
Post #3





Group: Members
Posts: 19
Joined: 21-January 10
From: Los Angeles, CA
Member No.: 77374



QUOTE (Yirkha @ Jan 21 2010, 13:06) *
The latter. The forum search here should be helpful to see the current status, you should easily learn about the new version, component's successor or that it's just lost in time.

Thanks Yirkha. I searched, but couldn't find a centralized thread regarding new themes that are v1.0-ready - is it still too early?
Go to the top of the page
+Quote Post
Yirkha
post Jan 21 2010, 22:29
Post #4





Group: FB2K Moderator
Posts: 2359
Joined: 30-November 07
Member No.: 49158



I don't think there will be a centralized thread for that, as "themes" (a list of 3rd party components to obtain and configuration file with relevant settings) are not centralized as well.
You can search just for the relevant components (the sane ones should be just replaceable with their new versions without problems), otherwise asking the theme author directly is your best bet.


--------------------
Full-quoting makes you scroll past the same junk over and over.
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 24th September 2014 - 02:28